@media all and (max-width:1500px) {

	.copyright {
		font-size: 16px;
	}

	.shareItem span {
		font-size: 18px;
	}

	.shareItem:hover span {
		font-size: 20px;
	}
}


@media all and (max-width:1200px) {
	header .left {
		width: 20%;
	}

	header .right {
		width: 20%;
	}

	.footLogo {
		width: 20%;
	}

	.inquireRow input {
		flex: 1;
		height: 65px;
		font-size: 26px;
	}

	.inquireRow button {
		background-color: #2a2722;
		height: 65px;
		font-size: 26px;
	}

	.Address {
		font-size: 24px;
		margin-top: 30px;
		height: 65px;
	}

	.tabNav .item {
		height: 90px;
	}

	.tabNav .title {
		font-size: 26px;
	}

	.tabNav .subheading {
		font-size: 18px;
	}

	.scrollBox ul h2 {
		font-size: 24px;
	}

	.scrollBox h4 {
		font-size: 18px;
	}

	.scrollBox ul h3 {
		font-size: 18px;
	}

	.flowList .titleGroup h3 {
		font-size: 15px;
	}

	.flowList .item .content {
		padding: 0px 15px 15px;
	}

	.flowList .item .text {
		font-size: 14px;
	}

	footer .telRow .tel {
		font-size: 26px;
	}

	footer .telRow img {
		width: 30px;
	}

	.flowList .titleGroup p {
		font-size: 12px;
	}

	.alert {
		font-size: 24px;
	}
}


@media all and (max-width:992px) {

	.df_x_sb {
		flex-wrap: wrap;
	}

	.alert {
		font-size: 18px;
	}

	.inquireRow input {
		flex: 1;
		height: 50px;
		font-size: 20px;
	}

	.inquireRow button {
		height: 50px;
		font-size: 20px;
	}

	.kong {
		font-size: 20px;
	}

	.Address {
		font-size: 20px;
	}

	.Address .initiation {
		padding-right: 20px;
	}

	.Address .End-point {
		padding-left: 20px;
	}

	.tabNav .title {
		font-size: 20px;
	}

	.tabNav .subheading {
		font-size: 16px;
	}
	.scrollBox ul h2 {
	    font-size: 20px;
	}
	.scrollBox h4 {
	    font-size: 15px;
	}
	.scrollBox ul h3 {
	    font-size: 16px;
	}
	.scrollBox ul li{
		padding-bottom: 20px;
	}
	.flowList{
		flex-wrap: wrap;
	}
	.flowList .item{
		width: 48%;
		margin-bottom: 4%;
	}
	.jiantou{
    width: 40px;
}
}

@media all and (max-width:768px) {


	.gotop {
		width: 45px;
		height: 45px;
		line-height: 45px;
	}

	.gotop::after {
		height: 15px;
		width: 15px;
	}

	.shareItem {
		width: 35px;
		height: 35px;

	}
	.main {
	    padding: 0px 15px;
	}
	.inquireRow{
		padding: 15px;
	}
	.inquireRow input{
		font-size: 14px;
	}
	.inquireRow button {
	    font-size: 14px;
	}
	.inquireRow input {
		height: 40px;
	}
	.inquireRow button {
		height: 40px;
		padding: 0px 10px;
	}
	.kong {
	    font-size: 14px;
	}
	.alert {
		font-size: 14px;
	}
	.Address {
	    font-size: 14px;
		padding: 0px 15px;
		margin-top: 15px;
	}
	.tabNav{
		padding: 0px 15px;
	}
	.tabNav .title {
	    font-size: 15px;
	}
	.tabNav .subheading {
	    font-size: 12px;
	}
	.tabNav .item {
	    height: 70px;
	}
	.Box {
		padding: 15px 15px 20px 15px
	}
	header .left {
	    width: 40%;
	}
	header .right {
	    width: 40%;
	}
	.footLogo {
	    width: 40%;
	}
	.inquireRow input{
		padding: 0px 15px;
	}
	.All-Copyright{
		display: block;
		margin-left: 0px;
	}
	.jiantou{
    width: 30px;
}
.Address .initiation {
    padding-right: 5px;
}
.Address .End-point {
    padding-left:5px;
}
.tabNav .active::after {
    width: 60px;
}
.Waybill-information {
    font-size: 15px;
    padding: 15px;
}
.Waybill-information p{
    line-height: 30px;
}
}